Search

GlobalSCAPE Knowledge Base

"NO DATA" is displayed in the BAM transactions list

Karla Marsh
EFT Express (SMB) & Enterprise

THE INFORMATION IN THIS ARTICLE APPLIES TO:

  • EFT, version 7.0.0

SYMPTOM

"## NO DATA ##" is displayed in the BAM transactions list.

RESOLUTION

Contact Support or your account manager to get the latest version of BAM. Versions of BAM prior to version 3.5 do not function properly with EFT version 7.0.0.

MORE INFORMATION

  • It is strongly recommended that EFT v7.0.1 is used for proper operation of BAM. If you are currently using EFT v7.0.0, you should upgrade to 7.0.1.
  • BAM 3.5, which supports EFT 6.4, 6.5, and 7, improves the BAM upgrade experience, seamlessly handling all aspects of the upgrade (except the database schema), including retaining all configuration automatically. No longer will customers need to remember to download a configuration backup, uninstall, and install the new version, and then restore configuration from the backup.
  • For more information about BAM, refer to the online help at http://www.accolm.com/documentation/globalscape-bam/.
Details
Last Modified: 6 Years Ago
Last Modified By: GlobalSCAPE 5
Type: ERRMSG
Article not rated yet.
Article has been viewed 8K times.
Options
Also In This Category
Tags